﻿<!DOCTYPE html>
<html>

<head>
	<meta content="text/html; charset=utf-8" http-equiv="Content-Type">
	<title>Modelo de Cajas</title>
	<style type="text/css">
		div{
		/*display:inline-block;*/
		float:left;
		background-color:wheat;
		padding-left:10px;
		padding-top:15px;
		}
		body{
		background-image:url('fondo.JPG');
		}
		div div{
		width:200px;
		height:200px;
		background-color:aquamarine;
		border:2px black solid;
		margin-top:5px;
		margin-left:5px;
		padding:5px;
		}
		div:nth-child(2){
		background-color:orange;
		border:3px black dotted;
		padding-left:10px;
		}
		div:nth-child(4){
		background-color:blue;
		margin-left:10px;
		padding-left:10px;
		}
		div:nth-child(6){
		background-color:red;
		border:0;
		border-top:5px black solid;
		border-bottom:5px black solid;
		padding-right:10px;
		}
		div:nth-child(8){
		background-color:#993300;
		border:4px yellow solid;
		margin:0 15px;
		}
	</style>
</head>

<body>
	
	<div>
		<div>UNO</div>
		<div>DOS</div>
		<div>TRES</div>
		<div>CUATRO</div>
		<div>CINCO</div>
		<div>SEIS</div>
		<div>SIETE</div>
		<div>OCHO</div>
	</div>
	
</body>

</html>
